@charset "utf-8";
/* CSS Document */

body { background: #f4f7fa; }

.bannerBox{ width: 100%;  height: 780px; background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2022gkggyy/images/banner_bg.png") center top no-repeat; }
.bannerBox .container { padding-top: 100px; }
.bannerBox h2 { background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2022gkggyy/images/banner_h2.png"); background-size: 100%; width: 688px; height: 101px; line-height: 75px; text-align: center; font-size: 40px; font-weight: normal; color: #72130A; margin-left: 335px; }
.bannerBox h1 { font-size: 0; background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2022gkggyy/images/ggyy.png"); background-size: 100%; width: 835px; height: 194px; margin-left: 265px; margin-top: 20px; margin-bottom: 40px; }
.bannerBox p { background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2022gkggyy/images/banner_p.png"); background-size: 100%; width: 850px; line-height: 133px; margin-left: 254px; text-align: center; font-size: 44px; font-weight: normal; color: #FDFBFB; }

.box_container{ padding: 30px 0; }

.box_title { font-size: 48px; color: #333333; text-align: center; line-height: 60px; margin-bottom: 45px; }
.box_title::before, .box_title::after { content: ''; display: inline-block; vertical-align: middle; background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2022gkggyy/images/title_l.png"); background-size: 100%; width: 78px; height: 29px; margin: 0 20px; }
.box_title::after { background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2022gkggyy/images/title_r.png"); }
.box_title2 { color: #fff; }
.box_title2::before{ background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2022gkggyy/images/title_l2.png"); }
.box_title2::after { background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2022gkggyy/images/title_r2.png"); }


.prefaceBox .preface { background:rgba(252,253,253,1); box-shadow:0px 5px 35px 0px rgba(232,231,231,0.75); border-radius: 10px; padding: 40px 30px; font-size: 20px; }

.yuyueBox .container { display: flex; justify-content: center; flex-wrap: wrap; }
.orderBox { width: 55%; padding: 20px 0; background: linear-gradient(265deg,rgba(220,22,12,1),rgba(255,70,3,1)); border-radius: 10px 0 0 10px; box-shadow: 0 0 10px #EEEEEE; }
.orderBox .orderTit { font-size: 32px; font-weight: bold; text-align: center; color: #FFFFFF; line-height: 50px; }
.orderBox div { display: flex; justify-content: space-between; width: 85%; margin: 20px auto;  }
.orderBox select { width: 49%; height: 50px; border: none; border-radius: 10px; padding: 0 20px; box-sizing: border-box; font-size: 18px; background: #FFFFFF; }
.orderBox input { width: 100%; height: 50px; border: none; border-radius: 10px; padding: 0 20px; box-sizing: border-box; font-size: 18px; background: #FFFFFF;  }
.orderBox #PhoneCode, .orderBox #fs { width: 49%; }
.orderBox #fs { background: #FF9500; color: #FFFFFF; font-size: 20px; font-weight: bold; text-align: center; cursor: pointer; border: none; }
.orderBox #ext1 { width: 100%; }
.orderBox .orderBtn { background: #FF9500; color: #FFFFFF; font-size: 24px; font-weight: bold; cursor: pointer; border: none; }
.zlBox { width: 45%; padding: 20px 30px; box-sizing: border-box; background: #EEEEEE; border-radius: 0 10px 10px 0; }
.zlBox .zlTit { font-size: 32px; font-weight: bold; text-align: center; color: #E4393C; line-height: 50px; }
.zlBox p { font-size: 20px; line-height: 36px; }
.zlBox a { display: block; width: 80%; height: 50px; line-height: 50px; background: linear-gradient(265deg,rgba(220,22,12,1),rgba(255,70,3,1)); font-size: 18px; text-align: center; color: #FFFFFF; margin: 20px auto; border-radius: 30px; }

.box2_top{
    line-height: 70px;
    text-align: center;
    background:rgba(252,253,253,1);
    box-shadow:0px 5px 21px 0px rgba(229,229,229,0.75);
    border-radius:10px;
    font-size: 20px;
    color: #333;
}
.box2_container{
    margin-top: 65px;
}
.box2_l {
    /* width: 730px; */
    width: 580px;
    position: relative;
    box-sizing: border-box;
    padding-left: 35px;
    padding-top: 60px;
}
.box2_l:nth-child(2) {
    margin-left: 40px;
}
.box2_l h5{
    position: absolute;
    left: 10px;
    top: 0;
    z-index: 1;
    width:470px;
    height:140px;
    line-height: 60px;
    text-align: center;
    font-size: 30px;
    color: #FCFDFD;
    background:linear-gradient(265deg,rgba(220,22,12,1),rgba(255,70,3,1));
    border-radius: 0 0 0 40px;
    box-shadow: -10px 10px 0 0 #e9c6c5;
}
.box2_l h5 img{
    display: inline-block;
    vertical-align: middle;
}
.box2_table_box{
    position: relative;
    z-index: 2;
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
    background: #fff;
    box-shadow:0px 5px 38px 0px rgba(226,225,225,0.75);
}
.box2_table{
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    color: #1E1911;
    background: #fff;
}
.box2_table th{
    font-size: 16px;
    font-weight: normal;
    border: 1px solid #333;
    line-height: 45px;
}
.box2_table td{
    font-size: 14px;
    border: 1px solid #333;
    line-height: 45px;
}
.box2_r{
    width: 430px;
    position: relative;
    box-sizing: border-box;
    padding-right: 35px;
    padding-top: 60px;
}
.box2_r h5{
    position: absolute;
    right: 10px;
    top: 0;
    z-index: 1;
    width:350px;
    height:140px;
    line-height: 60px;
    text-align: center;
    font-size: 30px;
    color: #FCFDFD;
    background:linear-gradient(265deg,rgba(220,22,12,1),rgba(255,70,3,1));
    border-radius: 0 0 40px 0;
    box-shadow: 10px 10px 0 0 #e9c6c5;
}
.box2_r h5 img{
    display: inline-block;
    vertical-align: middle;
}
.box2_list{
    position: relative;
    z-index: 2;
    width: 100%;
    box-sizing: border-box;
    padding: 20px  35px;
    background: #fff;
    box-shadow:0px 5px 38px 0px rgba(226,225,225,0.75);
}
.box2_list li{
    line-height: 45px;
    border-bottom: 1px dashed rgba(24,23,23,.3);
}
.box2_list li:nth-last-child(1){
    border: 0;
}
.box2_list li a{
    font-size: 20px;
    color: #181717;
}
.box2_list li img{
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.box3_l{
    width: 515px;
    height: 615px;
    background:rgba(255,255,255,1);
    box-shadow:0px 5px 57px 0px rgba(226,225,225,0.75);
    box-sizing: border-box;
    position: relative;
    padding: 25px 40px;
}
.box3_l h5{
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2022gkggyy/images/box3_title.png");
    background-size: 100%;
    width: 360px;
    height: 69px;
    line-height: 65px;
    margin-left: -50px;
    text-align: center;
    color: #fff;
    font-size: 30px;
    margin-bottom: 20px;
}
.box3_l p{
    line-height: 35px;
    margin-bottom: 12px;
    font-size: 18px;
    color: #181717;
    text-align: justify;
}
.box3_l p span{
    color: #DD170C;
}
.box3_r{
    width: 655px;
}
.box3_chart1{
    height: 300px;
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
    background: #fff;
    box-shadow: 0px 5px 57px 0px rgba(226,225,225,0.75);
    margin-bottom: 20px;
}
#chart1{
    width: 100%;
    height: 210px;
}
.box3_chart1 h5{
    line-height: 50px;
    text-align: center;
    font-size: 24px;
    color: #2c2c2c;
}
.box3_chart2,
.box3_chart3{
    float: left;
    width: 50%;
    height: 300px;
    box-sizing: border-box;
    padding: 20px;
    background: #fff;
    box-shadow: 0px 5px 57px 0px rgba(226,225,225,0.75);
}
.box3_chart2 h5,
.box3_chart3 h5{
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    color: #2c2c2c;
}
#chart2,
#chart3{
    width: 100%;
    height: 220px;
}
.kqTable { width: 100%; margin: 20px auto; }
.kqTable th { font-size: 22px; color: #FFFFFF; background: linear-gradient(265deg,rgba(220,22,12,1),rgba(255,70,3,1)); border: 1px solid #E4393C; box-sizing: border-box; line-height: 44px; }
.kqTable td { font-size: 18px; text-align: center; border: 1px solid rgba(220,22,12,1); box-sizing: border-box; line-height: 40px; }
.kqTable tr:nth-child(2) { background: #E9C6C5; }

.box4{
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2022gkggyy/images/box4_bg.png") center top no-repeat; 
    background-size: 100% 100%;
}
.box4 .box_container{
    padding: 70px 0 150px;
}
.box4_top{
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2022gkggyy/images/box4_top_bg.png");
    line-height: 32px;
    box-sizing: border-box;
    padding: 27px 40px;
    font-size: 18px;
    color: #fff;
    text-align: justify;
    border-radius: 10px 10px 0 0;
    box-shadow: 0 0 46px rgba(223,25,12,.75);
}
.box4_top_form{
    box-sizing: border-box;
    padding: 40px 0;
    display: flex;
    justify-content: center;
    background: #ECECEC;
    border-radius: 0 0 10px 10px;
    margin-bottom: 75px;
}
.title_name {
    font-size: 20px;
    line-height: 40px;
    color: #0E0E0E;
}
.select {
    position: relative;
    width: 180px;
    box-sizing: border-box;
    margin-left: 10px;
    box-shadow: 0 0 1px #ddd;
}
.select cite {
    display: block;
    width: 180px;
    height: 40px;
    border: 1px solid #d5d5d5;
    box-sizing: border-box;
    padding-left: 10px;
    border-radius: 20px;
    line-height: 40px;
    font-style: normal;
    color: #0D0E0E;
    font-size: 18px;
    background: #fff;
}
.select ul {
    display: none;
    position: absolute;
    left: 0;
    top: 40px;
    width: 180px;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 3;
    background: #fff;
    border: 1px solid #cecfd1;
    border-radius: 3px;
    border-top: none;
}
.select ul li {
    line-height: 30px;
    text-indent: 10px;
    cursor: pointer;
}
.select ul li:hover {
    background-color: #ddd;
}
.select ul li a {
    display: block;
    width: 100%;
    height: 30px;
    cursor: pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.select i {
    position: absolute;
    top: 17px;
    right: 10px;
    width: 9px;
    height: 5px;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2022gkggyy/images/select.png") no-repeat;
    background-size: 100%;
    transition: transform .2s ease;
}
.select i.active {
    transform: rotate(-180deg);
}
.notice_submit {
    width: 80px;
    height: 32px;
    margin-left: 30px;
    border-radius: 40px;
    border: 0;
    color: #fff;
    background: linear-gradient(to right, #ed2838, #fc2653);
    background-color: #eb2933;
    cursor: pointer;
    font-size: 16px;
}
.notice_submit.active {
    width: 95px;
    background: linear-gradient(to right, #06c2e3, #01f1d7);
    background-color: #06c2e3;
    cursor: pointer;
}
.box4_bl{
    width:730px;
    height:715px;
    background:rgba(255,255,255,1);
    box-sizing: border-box;
    padding: 50px 35px;
}
.box4_q{
    line-height: 45px;
    background: #F4F7FA;
    border-radius: 10px;
    font-size: 18px;
    color: #181717;
    position: relative;
    box-sizing: border-box;
    padding-left: 55px;
    margin-bottom: 15px;
}
.box4_a{
    line-height: 32px;
    font-size: 18px;
    color: #181717;
    position: relative;
    box-sizing: border-box;
    padding-left: 55px;
    margin-bottom: 35px;
    text-align: justify;
}
.box4_q::before{
    content: '';
    display: block;
    position: absolute;
    left: 15px;
    top: 10px;
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2022gkggyy/images/q_icon.png");
    background-size: 100%;
    width: 24px;
    height: 23px;
}
.box4_a::before{
    content: '';
    display: block;
    position: absolute;
    left: 15px;
    top: 8px;
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2022gkggyy/images/a_icon.png");
    background-size: 100%;
    width: 24px;
    height: 23px;
}
.box4_br{
    width: 430px;
    height: 715px;
    background:rgba(255,255,255,1);
    box-sizing: border-box;
    padding: 0 45px;
}
.box4_br h5{
    width: 300px;
    line-height: 54px;
    margin: 0 auto 25px;
    text-align: center;
    color: #fff;
    font-size: 30px;
    background: linear-gradient(to right,#fc4b03,#f97104);
    border-radius: 0 0 8px 8px;
}
.box4_br_list li{
    line-height: 47px;
    font-size: 20px;
    color: #181717;
    box-sizing: border-box;
    position: relative;
    padding-left: 20px;
}
.box4_br_list li::before{
    content: '·';
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.box4_br_list li a{
    display: block;
    color: #181717;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.box4_more{
    display: block;
    margin: 20px auto;
    text-align: center;
    color: #fff;
    font-size: 20px;
    width:265px;
    line-height:55px;
    border-radius: 27px;
    background:linear-gradient(90deg,rgba(251,114,32,1),rgba(247,31,9,1));
}
.box5_box{
    margin-bottom: 35px;
    margin-left: 10px;
    width:575px;
    background:rgba(255,255,255,1);
    box-sizing: border-box;
    padding: 30px 55px;
}
.box5_title{
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2022gkggyy/images/box5_title.png");
    background-size: 100%;
    width: 235px;
    height: 69px;
    line-height: 60px;
    text-align: center;
    font-size: 30px;
    color: #FCFDFD;
    margin-left: -65px;
    margin-bottom: 20px;
}
.box5_title img{
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.box5_list li{
    line-height: 47px;
    font-size: 20px;
}
.box5_list li a{
    display: block;
    color: #181717;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.box5_more{
    display: block;
    margin-top: 10px;
    float: right;
    width: 30px;
    height: 30px;
}
.box5_more img{
    display: block;
}
.book_list{
    display: flex;
    justify-content: space-between;
}
.book_list li{
    width:290px;
    height:445px;
    background: #fff;
    box-shadow:0px 5px 32px 0px rgba(231,230,230,0.75);
    box-sizing: border-box;
    padding: 40px 0;
}
.book_list li img{
    display: block;
    margin: 0 auto;
    height: 245px;
}
.book_list li p{
    line-height: 40px;
    margin: 30px 0 10px;
    text-align: center;
    font-size: 18px;
    color: #121111;
}
.book_list li a{
    display: block;
    margin: 0 auto;
    width:140px;
    line-height:45px;
    border-radius: 22px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    background:linear-gradient(-90deg,rgba(253,68,3,1),rgba(221,24,12,1));
}
.book_list li a:hover{
    background:linear-gradient(-90deg,rgba(252,151,6,1),rgba(248,24,12,1));
}
.box7{
    background:linear-gradient(-90deg,rgba(235,32,23,1),rgba(197,19,12,1));
}
.city_list li{
    float: left;
    margin: 15px;
    width: 170px;
    line-height:60px;
    text-align: center;
    font-size: 24px;
    background:rgba(247,247,251,1);
    border-radius:5px;
    font-weight: bold;
}
.city_list li:hover{
    background:linear-gradient(265deg,rgba(255,162,51,1),rgba(254,95,29,1));
}
.city_list li:hover a{
    color: #fff;
}
.city_list li a{
    display: block;
    color: #D21710;
}
.fixed_nav{
    display: none;
    position: fixed;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2022gkggyy/images/fixed_nav.png");
    background-size: 100% 100%;
    width: 162px;
    /* height: 526px; */
    height: 440px;
    box-sizing: border-box;
    padding-top: 72px;
    z-index: 10;
}
.fixed_list li{
    line-height: 40px;
    margin-bottom: 6px;
    background:linear-gradient(-90deg,rgba(220,23,12,1),rgba(253,67,3,1));
    box-shadow:0 0 5px 0px rgba(136,134,134,0.75);
    text-align: center;
    font-size: 18px;
}
.fixed_list li a{
    display: block;
    color: #fff;
}
.fixed_show{
    width: 93px;
    height: 57px;
    display: block;
    margin: 0 auto;
    cursor: pointer;
}
.fixed_close{
    position: absolute;
    right: 0;
    top: -30px;
    width: 40px;
    height: 40px;
    cursor: pointer;
}
.xiaoshi {
    display: none !important;
}

.ewmList { display: flex; justify-content: center; flex-wrap: wrap; }
.ewmList li { width: 20%; margin: 20px 2.5%; }
.ewmList li a img { width: 100%; height: auto; border: 4px solid #FFA000; border-radius: 10px; }
.ewmList li a p { font-size: 20px; line-height: 24px; text-align: center; color: #FFFFFF; }


@media only all and (max-width:1200px) {

    .bannerBox{
        height: 12rem;
        background-size: auto 100%;
    }
    .bannerBox .container{
        padding-top: .3rem;
    }
    .bannerBox h2{
        width: 17.2rem;
        height: 2.5rem;
        line-height: 1.875rem;
        font-size: .8rem;
        margin-left: 1.2rem;
    }
    .bannerBox h1{
        width: 14rem;
        height: 3.2rem;
        margin-left: 4rem;
        margin-top: .5rem;
        margin-bottom: 1rem;
    }
    .bannerBox p{
        width: 14rem;
        line-height: 2rem;
        margin-left: 3rem;
        font-size: .8rem;
    }
    
    .box_container{
        padding: .75rem 0;
    }
    .box_title{
        font-size: 1rem;
        line-height: 1.5rem;
        margin-bottom: .5rem;
    }
    .box_title::before,
    .box_title::after{
        width: 1.95rem;
        height: .725rem;
        margin: 0 .3rem;
    }
    
    .prefaceBox .preface { box-shadow:0px .1rem .4rem 0px rgba(232,231,231,0.75); border-radius: .25rem; padding: 1rem .75rem; font-size: .7rem; }
    
    .orderBox { width: 98%; padding: .5rem 0; border-radius: .25rem .25rem 0 0; box-shadow: 0 0 .25rem #EEEEEE; }
    .orderBox .orderTit { font-size: .8rem; line-height: 1.6rem; }
    .orderBox div { width: 90%; margin: .5rem auto;  }
    .orderBox select { height: 1.8rem; border-radius: .25rem; padding: 0 .5rem; font-size: .7rem; }
    .orderBox input { height: 1.8rem; border-radius: .25rem; padding: 0 .5rem; font-size: .7rem; }
    .orderBox #fs { font-size: .7rem; }
    .orderBox .orderBtn { font-size: .8rem; }
    .zlBox { width: 98%; padding: .5rem .75rem; border-radius: 0 0 .25rem .25rem; }
    .zlBox .zlTit { font-size: .8rem; line-height: 1.8rem; }
    .zlBox p { font-size: .7rem; line-height: 1.2rem; }
    .zlBox a { width: 90%; height: 1.8rem; line-height: 1.8rem; font-size: .7rem; margin: .5rem auto; border-radius: .9rem; }
    
    .box2_top{
        line-height: 1.2rem;
        border-radius: .3rem;
        font-size: .7rem;
    }
    .box2_container{
        margin-top: 1rem;
    }
    .box2_l{
        width: 100%;
        padding-left: 1rem;
        padding-top: 1.5rem;
    }
    .box2_l h5{
        left: .3rem;
        width: 13rem;
        height: 2.5rem;
        line-height: 1.5rem;
        font-size: .8rem;
        border-radius: 0 0 0 1rem;
        box-shadow: -.3rem .3rem 0 0 #e9c6c5;
    }
    .box2_l h5 img{
        height: 1rem;
    }
    .box2_l:nth-child(2){
        margin: .5rem auto;
    }
    .box2_table_box{
        padding: .4rem;
    }
    .box2_table th{
        font-size: .7rem;
        line-height: 1.3rem;
    }
    .box2_table td{
        font-size: .65rem;
        line-height: 1.1rem;
    }
    .box2_r{
        margin-top: 1rem;
        width: 100%;
        padding-right: 1rem;
        padding-top: 1.5rem;
    }
    .box2_r h5{
        right: .3rem;
        width: 13rem;
        height: 2.5rem;
        line-height: 1.5rem;
        font-size: .8rem;
        border-radius: 0 0 1rem 0;
        box-shadow: .3rem .3rem 0 0 #e9c6c5;
    }
    .box2_r h5 img{
        height: 1rem;
    }
    .box2_list{
        padding: .5rem 1rem;
    }
    .box2_list li{
        line-height: 1.4rem;
    }
    .box2_list li a{
        font-size: .75rem;
    }
    .box2_list li img{
        height: .8rem;
        margin-right: .3rem;
    }
    
    .box3_l{
        width: 100%;
        height: auto;
        padding: .5rem;
    }
    .box3_l h5{
        width: 9rem;
        height: 1.725rem;
        line-height: 1.625rem;
        margin-left: -1.25rem;
        font-size: .8rem;
        margin-bottom: .5rem;
    }
    .box3_l p{
        line-height: 1.2rem;
        margin-bottom: .3rem;
        font-size: .7rem;
    }
    .box3_r{
        width: 100%;
    }
    .box3_chart1{
        height: auto;
        padding: .5rem;
        margin-bottom: .5rem;
        margin: .5rem auto;
    }
    #chart1{
        width: 100%;
        height: 10rem;
    }
    .box3_chart1 h5{
        line-height: 1.5rem;
        font-size: .85rem;
    }
    .box3_chart2,
    .box3_chart3{
        float: none;
        width: 100%;
        height: auto;
        padding: .5rem;
        margin: .5rem auto;
    }
    .box3_chart2 h5,
    .box3_chart3 h5{
        line-height: 1.3rem;
        font-size: .8rem;
    }
    #chart2,
    #chart3{
        width: 100%;
        height: 9rem;
    }
    .kqTable { margin: .5rem auto; }
    .kqTable th { font-size: .7rem; line-height: 1.6rem; }
    .kqTable td { font-size: .65rem; line-height: 1.1rem; }
    
    .box4{
        background:linear-gradient(-90deg,rgba(235,32,23,1),rgba(197,19,12,1));
        min-height: auto;
    }
    .box4 .box_container{
        padding: 1rem 0 1rem;
    }
    .box4_top{
        background-size: auto 100%;
        line-height: 1.2rem;
        padding: .5rem;
        font-size: .7rem;
        border-radius: .3rem .3rem 0 0;
    }
    .box4_top_form{
        padding: .5rem 0;
        border-radius: 0 0 .3rem .3rem;
        margin-bottom: .5rem;
    }
    .title_name {
        display: block;
        text-align: center;
        font-size: .7rem;
        line-height: 1.5rem;
    }
    .select {
        float: left;
        width: 24%;
        margin: 0 .5%;
    }
    .select cite {
        width: 100%;
        height: 1.5rem;
        padding-left: .3rem;
        border-radius: .75rem;
        line-height: 1.5rem;
        font-size: .7rem;
    }
    .select ul {
        top: 1.5rem;
        width: 100%;
    }
    .select ul li {
        line-height: 1rem;
        text-indent: .2rem;
    }
    .select ul li a {
        height: 1rem;
    }
    .select i {
        top: .65rem;
        right: .25rem;
        width: .25rem;
        height: .15rem;
    }
    .notice_submit {
        width: 5rem;
        height: 1.5rem;
        margin: 2rem auto 0;
        display: block;
        border-radius: .75rem;
        font-size: .8rem;
    }
    .notice_submit.active {
        width: 5rem;
    }
    .box4_bl{
        width: 100%;
        height: auto;
        padding: .5rem;
    }
    .box4_q{
        line-height: 1.5rem;
        border-radius: .3rem;
        font-size: .7rem;
        padding-left: 1.4rem;
        margin-bottom: .4rem;
    }
    .box4_a{
        line-height: 1.2rem;
        font-size: .7rem;
        padding-left: 1.4rem;
        margin-bottom: .4rem;
    }
    .box4_q::before{
        left: .2rem;
        top: .25rem;
        width: 1rem;
        height: .9rem;
    }
    .box4_a::before{
        left: .2rem;
        top: .25rem;
        width: 1rem;
        height: .9rem;
    }
    .box4_br{
        width: 100%;
        height: auto;
        padding: 0 .4rem .4rem .4rem;
        margin-top: .5rem;
    }
    .box4_br h5{
        width: 8rem;
        line-height: 1.5rem;
        margin: 0 auto .5rem;
        font-size: .85rem;
        border-radius: 0 0 .2rem .2rem;
    }
    .box4_br_list li{
        line-height: 1.5rem;
        font-size: .7rem;
        padding-left: .5rem;
    }
    .box4_more{
        margin: .5rem auto;
        font-size: .75rem;
        width: 8rem;
        line-height: 1.6rem;
        border-radius: .8rem;
    }
    .box5_box{
        margin-bottom: .5rem;
        margin-left: .25rem;
        width: calc(100% - .25rem);
        padding: .5rem 1rem;
    }
    .box5_title{
        width: 5.875rem;
        height: 1.725rem;
        line-height: 1.5rem;
        font-size: .8rem;
        margin-left: -1.25rem;
        margin-bottom: .5rem;
    }
    .box5_title img{
        height: 1rem;
        margin-right: .25rem;
    }
    .box5_list li{
        line-height: 1.3rem;
        font-size: .7rem;
    }
    .box5_more{
        margin-top: .3rem;
        width: 1.2rem;
        height: 1.2rem;
    }
    .book_list{
        display: block;
    }
    .book_list li{
        float: left;
        width: 49%;
        margin: .2rem .5%;
        height: 10rem;
        padding: .5rem 0;
    }
    .book_list li img{
        height: 5rem;
    }
    .book_list li p{
        line-height: 1.1rem;
        margin: .4rem .2rem;
        font-size: .7rem;
    }
    .book_list li a{
        width: 5rem;
        line-height: 1.4rem;
        border-radius: .7rem;
        font-size: .75rem;
    }
    .city_list li{
        margin: .2rem 1%;
        width: 23%;
        line-height: 1.5rem;
        font-size: .7rem;
        border-radius: .13rem;
    }
    
    .ewmList li { width: 42%; margin: .25rem 4%; }
    .ewmList li a img { border: .15rem solid #FFA000; border-radius: .25rem; }
    .ewmList li a p { font-size: .7rem; line-height: 1.2rem; }

}